.hero {
  position: fixed;
  height: 100vh;
  width: 100vW;
  background: url("../img/GAME_BACKGROUND.jpg") center top no-repeat;
  background-size: cover;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  overflow: hidden;
}

.hero::after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 10%;
  background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, rgb(0, 0, 0) 100%);
  pointer-events: none;
  /* aby nepřekážel klikání */
}

.test-version {
  position: fixed;
  height: 100vh;
  width: 100vw;
  background: radial-gradient(circle, rgba(0, 0, 0, 1) 15%,
      /* střed neprůhledný */
      rgb(0 0 0 / 0%) 30%);
  display: none;
  justify-content: center;
  align-items: center;
  font-size: 5rem;
  font-weight: bold;
  text-align: center;
  z-index: 1111;
}